#!/bin/sh
echo 'name: MissingH
version: 1.1.0.3
id: MissingH-1.1.0.3-038e2c993955ab3efbd76a9c45adc049

license: GPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
package-url:
description: MissingH is a library of all sorts of utility functions for
             Haskell programmers.  It is written in pure Haskell and thus should
             be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
exposed: True
exposed-modules: Data.String.Utils System.IO.Utils System.IO.Binary
                 Data.List.Utils System.Daemon Text.ParserCombinators.Parsec.Utils
                 Network.Email.Mailbox Control.Concurrent.Thread.Utils
                 Network.Email.Sendmail Data.CSV System.Cmd.Utils Data.BinPacking
                 Data.Progress.Tracker Data.Progress.Meter Data.Quantity
                 Data.Map.Utils System.Path System.Path.NameManip
                 System.Path.WildMatch System.Path.Glob System.Time.Utils
                 System.Time.ParseDate Network.Utils Network.SocketServer
                 Data.Either.Utils Data.Maybe.Utils Data.Tuple.Utils Data.Bits.Utils
                 Data.Hash.CRC32.Posix Data.Hash.CRC32.GZip Data.Hash.MD5
                 Data.Hash.MD5.Zord64_HARD Data.Compression.Inflate
                 System.FileArchive.GZip System.IO.HVFS System.IO.HVFS.Combinators
                 System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
                 System.IO.StatCompat System.IO.WindowsCompat System.IO.PlafCompat
                 System.Posix.Consts System.Debian System.Debian.ControlParser
                 Data.MIME.Types System.Console.GetOpt.Utils
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/MissingH-1.1.0.3
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/MissingH-1.1.0.3
              /usr/local/lib
hs-libraries: HSMissingH-1.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.2.3-407fb24a241ae730f882e3904d028a4b
         array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         haskell98-1.1.0.1-b5235617d15eeebf246dacfc99755a36
         hslogger-1.1.4-460a0092d02aa9f7690a450a6d0b7c4f
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.2-4bdce520e2bb55c98ae5005c462b1d42
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         regex-compat-0.93.1-64f72e48b98f4142bf6a810ed177dc91
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/MissingH-1.1.0.3/html/MissingH.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/MissingH-1.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
